Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 16 May 2020 16:14:50 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">It's been more than 20 days and I didn't get my refund. <div dir="auto">First you guys cancelled my order and requested return without my concern and now it's been more than 20 days that I didn't get my refund. </div>
<div dir="auto">Please look into this and refund me soonest.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 15, 2020, 2:33 PM sundus zahid &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">It's been more than 15 days and I didn't get my refund yet.<div dir="auto">Kindly look it into this matter and refund me soonest.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, May 1, 2020, 1:26 PM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Zahid,</div>
<div>
<div> </div>
<div>Thank you for your prompt reply.</div>
<div>
<br style="box-sizing:border-box"><div>We sincerely apologise for the inconvenience caused to you, but this is not typical of the experience we offer.</div>
<div><br style="box-sizing:border-box"></div>
<div>We will forward your feedback to our courier team and they are going to make sure you get your products on time for your future purchases.</div>
<div><br style="box-sizing:border-box"></div>
<div>Also, we will process the refund for the same as soon as possible and please be assured this will not repeat in future again.</div>
<div><br></div>
<div>The amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div><br style="box-sizing:border-box"></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br style="box-sizing:inherit;font-weight:inherit"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div><div><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div></div>
</div>
</div>
<div>
<br><br><br>
</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792068